test_appzip.cpp File Reference

source code to a small program that demonstrates the central elements of Zipios++. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
`#include <memory>`
`#include "zipios++/fcollexceptions.h"`
`#include "zipios++/zipfile.h"`
Include dependency graph for test_appzip.cpp:

Go to the source code of this file.

## Functions

int | main (int, char *argv[])

## Detailed Description

source code to a small program that demonstrates the central elements of Zipios++.

Definition in file test_appzip.cpp.

## Function Documentation

## main()

int main | ( | int | ,
|  | char * | argv[] )

Definition at line 17 of file test_appzip.cpp.